Los números de versión de parche en paquetes desbloqueados son compatibles

Ahora puede utilizar números de versión de parche para sus versiones de paquete desbloqueado. Anteriormente, los números de parche no eran compatibles y siempre tenían que ser 0.

Dónde: Este cambio se aplica a Lightning Experience, Salesforce Classic y todas las versiones de la aplicación Salesforce en Group Edition, Professional Edition, Enterprise Edition, Performance Edition, Unlimited Edition y Developer Edition.

Nota

Nota

Este cambio no se amplía a paquetes gestionados de segunda generación.

Cómo: Puede utilizar versiones de parche que no son cero durante la creación de versiones de paquete. Además, en su archivo sfdx-project.json, puede incluir la palabra clave SIGUIENTE o MÁS RECIENTE con un número de versión en el formato major.minor.patch.keyword, donde parche no es 0.

Ejemplo

Cree una versión de paquete con número de parche 12.
sfdx force:package:version:create --package exp-mgr --installationkey test1234 --versionnumber 4.7.12.6